@charset "utf-8";

table,
table tr,
table tr td {
	border-collapse: collapse;
	text-align: left;
	vertical-align: top;
}

table tr th {
border-collapse: collapse;
text-align: center;
vertical-align: middle;
}

/* mp3ダウンロードページ用 大賀カスタマイズ　ここから */


#subpage_content table.mp3_table01 {
	width: 100%;
}

#subpage_content table.mp3_table01 td,
#subpage_content table.mp3_table01 th {
	border: #ccc solid 1px;
	padding: 5px 10px;
}

#subpage_content table.mp3_table01 th {
	background: #F0F0F0;
	width: 30%;
	font-weight: bold;
}

#subpage_content table.mp3_table01 img {
margin:0;
}

/* mp3ダウンロードページ用 大賀カスタマイズ　ここまで */